import {
  request
} from '../_utils/request';

/** 获取商品评论数 */
export function fetchCommentsCount(ID = 0) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsCommentApi/GetGoodsDetailsCommentsCount`,
      data: {SpuId: ID},
      method: 'GET',
      success: function (res) {
        let data = res.data;
        
        resolve(data);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
